%section.bg-secondary
  .container
    .row.h-100.align-items-center.py-5
      .col-lg-6
        %h1.display-4.text-white
          = t('.slogan')
        %p.lead.text-white.mb-0
          = t('.desc')
      .col-lg-6.d-none.d-lg-block
        = image_tag 'illus.png', alt: t('.about_img'), class: 'img-fluid'

%section.bg-light.py-5
  .container.py-5
    .row.mb-4
      .col-lg-5
        %h2.display-4.font-weight-light
          = t('.our_team')
    .row.text-center
      - member_list.each do |member|
        = render partial: 'member_card', locals: { user: member }
